/* menu.css */

.Menu {
  background: white url(/images/menu/fond.gif) repeat-x bottom; 
}

.Menu ul {
  padding-left: 84px;
}

.Menu ul li {
  float: left;
  list-style-type: none;
  line-height: 30px;
  margin-top: 1px;
  color: white;
}

.Menu .space {
  padding: 12px 2px;
  margin-top: 1px;
  //padding: 3px 2px;
}

.Menu ul li a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  display: block;
  padding: 0 10px;
}

.Menu ul li a:hover,
.Menu ul li a.active {
  background: black url(/images/menu/hover.gif) repeat-x;
  color: #013376;
}